aboutsummaryrefslogtreecommitdiff
path: root/openssl/update-snapshot.sh
diff options
context:
space:
mode:
Diffstat (limited to 'openssl/update-snapshot.sh')
-rwxr-xr-xopenssl/update-snapshot.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/openssl/update-snapshot.sh b/openssl/update-snapshot.sh
index eb8c45d8..1ff08bbb 100755
--- a/openssl/update-snapshot.sh
+++ b/openssl/update-snapshot.sh
@@ -6,7 +6,7 @@
#version="1.0.0-stable-SNAP-$(date +%Y%m%d)"
-version="1.0.1l"
+version="1.0.2d"
tarball="openssl-${version}.tar.gz"
@@ -15,7 +15,7 @@ case $version in
*) directory=source;;
esac
-/usr/bin/fetch -m -p "ftp://ftp.openssl.org/${directory}/${tarball}" || exit
+/bin/test -f "${tarball}" || /usr/bin/fetch -m -p "ftp://ftp.openssl.org/${directory}/${tarball}" || exit
/bin/rm -f openssl